
body
{
	font-size:10pt;
	color:#000;
	background-color:#ffffff;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	padding:0px;
}
h1
{
	padding:0px;
	margin:0px;
	color:rgb(237, 87, 156);
}		
h2
{
	font-size:14pt;
	color:rgb(237, 87, 156);
}

a
{
	color:rgb(237, 37, 5);	
	text-decoration:none;	
	font-weight:bold;
}

table
{
	font-size:10pt;
}
img
{
	border:0px;
}
img.example
{
	awidth:100px;
}

.itemContainer
{
	width:120px;
	height:190px;
	overflow:hidden;
	background:#ffd;
	color:#000;
	padding:5px;
	border:0px solid #ccc;
	font-size:8pt;
	text-align:center;
}

td .galleryItem
{
	width:120px;
}

.stars
{
	width:120px;
	text-align:center;
	_left:20px;
}

body
{
	font-size:10pt;
	color:#000;
	background-color:#ffffff;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	padding:0px;
	margin:0px;
}
h1
{
	padding:0px;
	margin:0px;
	color:rgb(55,55,55); 
}		
h2
{
	font-size:14pt;
	color:rgb(137,  56,27);
}

a
{
	color:rgb(55, 56, 237);		
}

#header a
{
	text-decoration:none;
	font-weight:bold;
	color:rgb(255, 255, 255);		
	padding-left:10px;
}
#header a:hover
{
	text-decoration:none;
	font-weight:bold;
	color:rgb(255,200, 0);		
	padding-left:10px;
}

#header h1
{
	padding:0px;
	margin:0px;
	color:#fff; 
}	

table
{
	font-size:10pt;
}
img
{
	border:0px;
}
img.example
{
	<?php if ($isFromFacebook=="1") {?>
	padding:0px;
	<?php } else {?>
	padding:5px;
	<?php } ?>
	
	awidth:100px;
}

.grelated-bar-container
{
    left:-99999px !important;
    display: none !important;
}    